.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.863281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.300000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.300000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.300000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-847.488000px;}
._9{width:7.308000px;}
._5{width:12.672000px;}
._c{width:18.000000px;}
._12{width:20.000000px;}
._8{width:28.656000px;}
._a{width:65.160000px;}
._6{width:75.816000px;}
._7{width:78.336000px;}
._f{width:113.320000px;}
._10{width:156.960000px;}
._14{width:246.656000px;}
._e{width:248.580000px;}
._11{width:314.040000px;}
._2{width:333.180000px;}
._4{width:345.780000px;}
._0{width:348.156000px;}
._1{width:349.740000px;}
._b{width:415.872000px;}
._d{width:441.216000px;}
._3{width:688.284000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs4{font-size:33.600000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.y5{bottom:23.823360px;}
.y0{bottom:48.800000px;}
.ya{bottom:55.109440px;}
.y9{bottom:74.309440px;}
.y8{bottom:93.509440px;}
.y7{bottom:112.709440px;}
.y6{bottom:131.909440px;}
.y10{bottom:189.289120px;}
.y57{bottom:191.918400px;}
.y55{bottom:193.518400px;}
.y50{bottom:203.131200px;}
.y51{bottom:204.731200px;}
.y52{bottom:207.150400px;}
.y56{bottom:227.118400px;}
.y11{bottom:240.719520px;}
.y54{bottom:272.724800px;}
.y53{bottom:287.598400px;}
.y12{bottom:299.553120px;}
.y14{bottom:300.215520px;}
.y13{bottom:301.108320px;}
.y15{bottom:302.663520px;}
.y58{bottom:303.816000px;}
.yf{bottom:327.391040px;}
.yc{bottom:327.405440px;}
.ye{bottom:327.765440px;}
.yb{bottom:327.837440px;}
.yd{bottom:328.082240px;}
.y1f{bottom:378.592160px;}
.y1e{bottom:397.792160px;}
.y20{bottom:399.392160px;}
.y1d{bottom:416.992160px;}
.y1c{bottom:436.192160px;}
.y1b{bottom:455.392160px;}
.y1a{bottom:474.592160px;}
.y19{bottom:493.792160px;}
.y18{bottom:512.992160px;}
.y17{bottom:532.192160px;}
.y16{bottom:551.392160px;}
.y41{bottom:617.748640px;}
.y3e{bottom:619.183360px;}
.y40{bottom:633.876640px;}
.y34{bottom:684.186240px;}
.y3{bottom:684.187840px;}
.y33{bottom:684.906240px;}
.y42{bottom:703.963360px;}
.y36{bottom:704.624960px;}
.y35{bottom:720.623360px;}
.y2{bottom:722.011840px;}
.y2e{bottom:722.012480px;}
.y2d{bottom:741.160960px;}
.y2c{bottom:757.159360px;}
.y4e{bottom:790.079200px;}
.y43{bottom:799.163360px;}
.y44{bottom:801.568160px;}
.y4d{bottom:806.079200px;}
.y2b{bottom:810.623360px;}
.y3f{bottom:826.111360px;}
.y3d{bottom:871.807360px;}
.y2a{bottom:887.200000px;}
.y45{bottom:888.500960px;}
.y3c{bottom:901.823360px;}
.y29{bottom:903.198400px;}
.y32{bottom:939.658880px;}
.y37{bottom:941.704640px;}
.y31{bottom:958.854080px;}
.y30{bottom:978.049280px;}
.y2f{bottom:997.244480px;}
.y27{bottom:1006.571840px;}
.y3b{bottom:1041.023360px;}
.y4{bottom:1046.683840px;}
.y4c{bottom:1046.687200px;}
.y23{bottom:1067.467840px;}
.y48{bottom:1132.632800px;}
.y22{bottom:1148.171840px;}
.y1{bottom:1183.371840px;}
.y38{bottom:1185.944640px;}
.y28{bottom:1203.371840px;}
.y3a{bottom:1215.646880px;}
.y26{bottom:1222.211040px;}
.y39{bottom:1231.645280px;}
.y47{bottom:1231.825760px;}
.y25{bottom:1238.209440px;}
.y4b{bottom:1241.103200px;}
.y46{bottom:1246.369760px;}
.y24{bottom:1252.609440px;}
.y4a{bottom:1259.984480px;}
.y49{bottom:1275.982880px;}
.y21{bottom:1276.491360px;}
.y4f{bottom:1308.432000px;}
.h4{height:23.375000px;}
.h3{height:26.296875px;}
.h8{height:28.612500px;}
.h2{height:29.218750px;}
.h5{height:30.656250px;}
.h7{height:34.062500px;}
.h6{height:47.687500px;}
.h1{height:1250.400000px;}
.h0{height:1347.024000px;}
.w1{width:900.800000px;}
.w0{width:952.441600px;}
.x0{left:27.200000px;}
.x11{left:35.163360px;}
.x36{left:37.644480px;}
.x35{left:39.311680px;}
.x13{left:46.902960px;}
.x3{left:55.316320px;}
.x6{left:56.843680px;}
.x1e{left:58.399200px;}
.x48{left:88.631200px;}
.x7{left:100.043680px;}
.x46{left:109.431200px;}
.x19{left:122.547680px;}
.x1f{left:124.527200px;}
.x47{left:212.359200px;}
.x4{left:228.372320px;}
.x1c{left:232.030880px;}
.x2a{left:235.530400px;}
.x44{left:242.419200px;}
.x41{left:265.934400px;}
.x8{left:268.043680px;}
.x33{left:274.560960px;}
.x20{left:288.799200px;}
.x34{left:297.279680px;}
.x45{left:335.332000px;}
.x4a{left:347.290080px;}
.x12{left:371.442960px;}
.x43{left:380.515200px;}
.x14{left:384.813360px;}
.x40{left:414.734400px;}
.x21{left:425.327200px;}
.x23{left:434.927200px;}
.x9{left:440.843680px;}
.x22{left:442.927200px;}
.x1a{left:448.088480px;}
.xa{left:453.643680px;}
.xb{left:461.643680px;}
.x42{left:487.536000px;}
.x39{left:494.123360px;}
.x24{left:496.783200px;}
.x3a{left:498.920320px;}
.xc{left:500.043680px;}
.xd{left:544.843680px;}
.x3b{left:555.608320px;}
.x25{left:558.927200px;}
.x38{left:560.660480px;}
.x1b{left:562.006880px;}
.x15{left:585.401760px;}
.x16{left:597.875760px;}
.x3d{left:600.504320px;}
.x3c{left:633.128320px;}
.x4b{left:665.882080px;}
.x5{left:673.600000px;}
.x2c{left:688.393760px;}
.xe{left:696.843680px;}
.x2e{left:709.620320px;}
.x26{left:717.583200px;}
.x31{left:730.392160px;}
.x37{left:737.748480px;}
.x3f{left:744.476160px;}
.x3e{left:753.440640px;}
.x2b{left:776.020320px;}
.x1d{left:778.352480px;}
.x2f{left:787.849920px;}
.x1{left:792.020320px;}
.x4f{left:802.445280px;}
.x49{left:806.400000px;}
.x30{left:808.562560px;}
.x2d{left:812.020320px;}
.x17{left:820.367200px;}
.x4c{left:824.563680px;}
.x32{left:833.406240px;}
.x4d{left:834.509280px;}
.x2{left:849.412320px;}
.xf{left:861.643680px;}
.x27{left:878.383200px;}
.x10{left:880.843680px;}
.x28{left:889.583200px;}
.x4e{left:894.374880px;}
.x29{left:897.583200px;}
.x18{left:906.908000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-706.240000pt;}
._9{width:6.090000pt;}
._5{width:10.560000pt;}
._c{width:15.000000pt;}
._12{width:16.666667pt;}
._8{width:23.880000pt;}
._a{width:54.300000pt;}
._6{width:63.180000pt;}
._7{width:65.280000pt;}
._f{width:94.433333pt;}
._10{width:130.800000pt;}
._14{width:205.546667pt;}
._e{width:207.150000pt;}
._11{width:261.700000pt;}
._2{width:277.650000pt;}
._4{width:288.150000pt;}
._0{width:290.130000pt;}
._1{width:291.450000pt;}
._b{width:346.560000pt;}
._d{width:367.680000pt;}
._3{width:573.570000pt;}
.fs2{font-size:26.666667pt;}
.fs4{font-size:28.000000pt;}
.fs1{font-size:30.000000pt;}
.fs0{font-size:33.333333pt;}
.fs3{font-size:46.666667pt;}
.y5{bottom:19.852800pt;}
.y0{bottom:40.666667pt;}
.ya{bottom:45.924533pt;}
.y9{bottom:61.924533pt;}
.y8{bottom:77.924533pt;}
.y7{bottom:93.924533pt;}
.y6{bottom:109.924533pt;}
.y10{bottom:157.740933pt;}
.y57{bottom:159.932000pt;}
.y55{bottom:161.265333pt;}
.y50{bottom:169.276000pt;}
.y51{bottom:170.609333pt;}
.y52{bottom:172.625333pt;}
.y56{bottom:189.265333pt;}
.y11{bottom:200.599600pt;}
.y54{bottom:227.270667pt;}
.y53{bottom:239.665333pt;}
.y12{bottom:249.627600pt;}
.y14{bottom:250.179600pt;}
.y13{bottom:250.923600pt;}
.y15{bottom:252.219600pt;}
.y58{bottom:253.180000pt;}
.yf{bottom:272.825867pt;}
.yc{bottom:272.837867pt;}
.ye{bottom:273.137867pt;}
.yb{bottom:273.197867pt;}
.yd{bottom:273.401867pt;}
.y1f{bottom:315.493467pt;}
.y1e{bottom:331.493467pt;}
.y20{bottom:332.826800pt;}
.y1d{bottom:347.493467pt;}
.y1c{bottom:363.493467pt;}
.y1b{bottom:379.493467pt;}
.y1a{bottom:395.493467pt;}
.y19{bottom:411.493467pt;}
.y18{bottom:427.493467pt;}
.y17{bottom:443.493467pt;}
.y16{bottom:459.493467pt;}
.y41{bottom:514.790533pt;}
.y3e{bottom:515.986133pt;}
.y40{bottom:528.230533pt;}
.y34{bottom:570.155200pt;}
.y3{bottom:570.156533pt;}
.y33{bottom:570.755200pt;}
.y42{bottom:586.636133pt;}
.y36{bottom:587.187467pt;}
.y35{bottom:600.519467pt;}
.y2{bottom:601.676533pt;}
.y2e{bottom:601.677067pt;}
.y2d{bottom:617.634133pt;}
.y2c{bottom:630.966133pt;}
.y4e{bottom:658.399333pt;}
.y43{bottom:665.969467pt;}
.y44{bottom:667.973467pt;}
.y4d{bottom:671.732667pt;}
.y2b{bottom:675.519467pt;}
.y3f{bottom:688.426133pt;}
.y3d{bottom:726.506133pt;}
.y2a{bottom:739.333333pt;}
.y45{bottom:740.417467pt;}
.y3c{bottom:751.519467pt;}
.y29{bottom:752.665333pt;}
.y32{bottom:783.049067pt;}
.y37{bottom:784.753867pt;}
.y31{bottom:799.045067pt;}
.y30{bottom:815.041067pt;}
.y2f{bottom:831.037067pt;}
.y27{bottom:838.809867pt;}
.y3b{bottom:867.519467pt;}
.y4{bottom:872.236533pt;}
.y4c{bottom:872.239333pt;}
.y23{bottom:889.556533pt;}
.y48{bottom:943.860667pt;}
.y22{bottom:956.809867pt;}
.y1{bottom:986.143200pt;}
.y38{bottom:988.287200pt;}
.y28{bottom:1002.809867pt;}
.y3a{bottom:1013.039067pt;}
.y26{bottom:1018.509200pt;}
.y39{bottom:1026.371067pt;}
.y47{bottom:1026.521467pt;}
.y25{bottom:1031.841200pt;}
.y4b{bottom:1034.252667pt;}
.y46{bottom:1038.641467pt;}
.y24{bottom:1043.841200pt;}
.y4a{bottom:1049.987067pt;}
.y49{bottom:1063.319067pt;}
.y21{bottom:1063.742800pt;}
.y4f{bottom:1090.360000pt;}
.h4{height:19.479167pt;}
.h3{height:21.914062pt;}
.h8{height:23.843750pt;}
.h2{height:24.348958pt;}
.h5{height:25.546875pt;}
.h7{height:28.385417pt;}
.h6{height:39.739583pt;}
.h1{height:1042.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:750.666667pt;}
.w0{width:793.701333pt;}
.x0{left:22.666667pt;}
.x11{left:29.302800pt;}
.x36{left:31.370400pt;}
.x35{left:32.759733pt;}
.x13{left:39.085800pt;}
.x3{left:46.096933pt;}
.x6{left:47.369733pt;}
.x1e{left:48.666000pt;}
.x48{left:73.859333pt;}
.x7{left:83.369733pt;}
.x46{left:91.192667pt;}
.x19{left:102.123067pt;}
.x1f{left:103.772667pt;}
.x47{left:176.966000pt;}
.x4{left:190.310267pt;}
.x1c{left:193.359067pt;}
.x2a{left:196.275333pt;}
.x44{left:202.016000pt;}
.x41{left:221.612000pt;}
.x8{left:223.369733pt;}
.x33{left:228.800800pt;}
.x20{left:240.666000pt;}
.x34{left:247.733067pt;}
.x45{left:279.443333pt;}
.x4a{left:289.408400pt;}
.x12{left:309.535800pt;}
.x43{left:317.096000pt;}
.x14{left:320.677800pt;}
.x40{left:345.612000pt;}
.x21{left:354.439333pt;}
.x23{left:362.439333pt;}
.x9{left:367.369733pt;}
.x22{left:369.106000pt;}
.x1a{left:373.407067pt;}
.xa{left:378.036400pt;}
.xb{left:384.703067pt;}
.x42{left:406.280000pt;}
.x39{left:411.769467pt;}
.x24{left:413.986000pt;}
.x3a{left:415.766933pt;}
.xc{left:416.703067pt;}
.xd{left:454.036400pt;}
.x3b{left:463.006933pt;}
.x25{left:465.772667pt;}
.x38{left:467.217067pt;}
.x1b{left:468.339067pt;}
.x15{left:487.834800pt;}
.x16{left:498.229800pt;}
.x3d{left:500.420267pt;}
.x3c{left:527.606933pt;}
.x4b{left:554.901733pt;}
.x5{left:561.333333pt;}
.x2c{left:573.661467pt;}
.xe{left:580.703067pt;}
.x2e{left:591.350267pt;}
.x26{left:597.986000pt;}
.x31{left:608.660133pt;}
.x37{left:614.790400pt;}
.x3f{left:620.396800pt;}
.x3e{left:627.867200pt;}
.x2b{left:646.683600pt;}
.x1d{left:648.627067pt;}
.x2f{left:656.541600pt;}
.x1{left:660.016933pt;}
.x4f{left:668.704400pt;}
.x49{left:672.000000pt;}
.x30{left:673.802133pt;}
.x2d{left:676.683600pt;}
.x17{left:683.639333pt;}
.x4c{left:687.136400pt;}
.x32{left:694.505200pt;}
.x4d{left:695.424400pt;}
.x2{left:707.843600pt;}
.xf{left:718.036400pt;}
.x27{left:731.986000pt;}
.x10{left:734.036400pt;}
.x28{left:741.319333pt;}
.x4e{left:745.312400pt;}
.x29{left:747.986000pt;}
.x18{left:755.756667pt;}
}
